<?php
/**
 * CBD Retailer Child Theme functions.
 */

/**
 * Load parent and child styles.
 */
function cbd_retailer_child_enqueue_styles() {
	$theme = wp_get_theme();
	wp_enqueue_style(
		'cbd-retailer-style',
		get_template_directory_uri() . '/style.css',
		array(),
		$theme->parent()->get( 'Version' )
	);
	wp_enqueue_style(
		'cbd-retailer-main',
		get_template_directory_uri() . '/assets/css/styles.css',
		array(),
		$theme->parent()->get( 'Version' ),
		'all'
	);
	wp_enqueue_style(
		'cbd-retailer-child-style',
		get_stylesheet_uri(),
		array( 'cbd-retailer-main' ),
		$theme->get( 'Version' )
	);
}
add_action( 'wp_enqueue_scripts', 'cbd_retailer_child_enqueue_styles' );
